From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 29 March 2007<P>

Star of David~<BR>
<BR>
You are far too kind, my dear! I am very pleased that you enjoyed the piece--and a bit sorry that you could relate to it!!! <BR>
<BR>
What you said truly made my day; thank you for that! :-)<BR>
<BR>
~Ali
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 29 March 2007<P>

Rennie, thank you for your comment.  This came from a very important moment, a literal aha!  And then I ran to the computer!  An monumental piece to me, such a realization.  I don't know if anybody else has lines, just small lines, running through their head and don't really know what or where they come from or are supposed to do with them, but to just know what this one was about has given me great peace.  Thanks for letting me share. 
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 29 March 2007<P>

chris, about <a href="/blend/wv.cgi?id=2007.03.29.12.32.13768">Rain Shadow</a>:<BR>
<BR>
Your work has been quite astounding lately.  This paints such a vivid picture.  Thanks for sharing it!!! :-) It's good to read your words. 
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 29 March 2007<P>

Star Of David and Rennie,<BR>
Thanks ever so much for the birthday wishes that you sent to me...I did have a good birthday and actually I'm still celebrating it...Seems every year that some of my family and dear friends can't celebrate "the" day so they make up with belated celebrations...I'm truly blessed here at the blender with dear friends, too...I appreciate that Kirk has allowed us to speak freely and put in our 2 cents!<BR>
<BR>
It's 86 here in Louisiana today--Happy Spring to everyone and rumor has it--the Easter Bunny will soon be on his way...<BR>
<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 29 March 2007<P>

Kirk, <BR>
I went through your kisrael site after some time and man, it's an education in itself!
<HR>